{
  "navigationBarTitleText": "",
  "usingComponents": {
    "van-tabs": "../../../dist/tabs/index",
    "van-tab": "../../../dist/tab/index",
    "van-sticky": "../../../dist/sticky/index",
    "yzArea":"../../../mycomponent/yz_area/yz_area",
    "selfPickupPointChild": "../component/selfPickupPointChild/selfPickupPointChild"
  }
}